Geschaiftsleitung - Task / Tache #3486

Beschaffung von Wimpel und Fahnen
19 July 2012 10:44 - Anonymous

Status: Closed Start date: 19 July 2012
Priority: Normal Due date: 30 April 2013
Assignee: LukyLuke % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GL-Sitzung / Réunion de comité exécutif

- 08.08.2013
Description

Seit den NR-Wahlen 2012 sind wieder einige Sektionen und eine Untersektion gegriindet worden und zumindest eine Sektion wird
aktiver.Es liegen mir auch bereits Anfragen vor.

In meiner Eigenschaft als Materialwart beantrage ich deshalb die Anschaffung von Material, das den Sektionen geschenkt
(Tischwimpel), bzw. zum Gebrauch zur Verfiigung gestellt werden kann (Beachflags und Roll-up Fahnen).

Mein Vorschlag:

e 30 Tischwimpel (15 franzdsisch, 5 italienisch 10 deutsch)

¢ 10 Beachflags (5 franzdsisch, 5 italienisch, jetzt vorhanden: 10 deutsch)

¢ 10-15 roll-up Fahnen (5-7 franzésisch, 3-4 italienisch, 2-4 deutsch (vieviele jetzt vorhanden ist unbekannt, gemeldet wurden mir
3 deutsch, eine franzdsisch, am Sommerkongress hatte es aber mehr davon).

Das mir gemeldete Material ist hier eingetragen https://projects.piratenpartei.ch/equipment_assets

Als Materialwart habe ich kein Budget und kann deshalb die Anschaffung nicht selber tatigen.

Die Bezugsquelle kann aus den Unterlagen des Schatzmeisters herausgefunden werden, dort sind evtl. auch noch die notwendigen
Design-Vorlagen vorhanden...

Ich wiirde die "Handarbeit" des Beschaffens machen, falls gewiinscht und vorausgesetzt, Quelle ist bekannt und Designvorlagen
stehen mir zur Verfligung.

History

#1 - 22 July 2012 15:33 - Pseudomonas
- Tracker changed from 4 to 5

- Target version changed from GL-Sitzung / Réunion de comité exécutif - 19.07.2012 to GL-Sitzung / Réunion de comité exécutif - 26.07.2012

#2 - 26 July 2012 21:18 - Pseudomonas

- Target version changed from GL-Sitzung / Réunion de comité exécutif - 26.07.2012 to GL-Sitzung / Réunion de comité exécutif - 02.08.2012

#3 - 03 August 2012 00:06 - Pseudomonas

- Tracker changed from 5 to 4

- Due date changed from 20 July 2012 to 01 January 2013

- Assignee set to Pseudomonas

- Priority changed from High to Normal

- Target version deleted (GL-Sitzung / Réunion de comité exécutif - 02.08.2012)
- % Done changed from 0 to 10

Fur dieses Jahr wurde nichts fur Materialbeschaffung Budgetiert. Darum kénnen auch wir nichts beschaffen.
Nachste Schritte:

- Abklaren wo Bestellt

- Abklaren Preis

- November: Sektionen Informieren, Bestellung Gber uns

- Januar: Bestellen

Kein neuer Dauerverleih mehr.

#4 - 10 September 2012 16:08 - Pseudomonas
https://projects.piratenpartei.ch/equipment_assets

- Status changed from New to 2

- % Done changed from 10 to 20

Die Flyer haben wir bei Print24 eingekauft.

Die Fahnen bei Fahnen24.

Far Flyer in Grossauflage(>100'000 Stiick) drucken wir bei Kromer Print AG in Lenzburg.
Die Tischwimpel haben wir von dimme.ch

Nachster Schritt,
- Info an sektionen das wir das planen und interressen abkléren
- Preise Abklaren

#5 - 27 September 2012 22:03 - Pseudomonas

- Assignee changed from Pseudomonas to LukylLuke

#6 - 24 October 2012 14:33 - Pseudomonas

- Target version set to GL-Sitzung / Réunion de comité exécutif - 25.10.2012

Machst du hier etwas nach der PV?

#7 - 22 November 2012 20:01 - LukyLuke

Anfragen von Sektionen werden gesammelt und dann im 2013 (Januar/Februar) an einer Sitzung besprochen wie wir das nun genau machen.

Aktuell sind ca. 5 Wimpel-Anfragen auf Deutsch eingegangen, von 99% der Sektionen wie vermutet nichts gehort.

#8 - 11 January 2013 17:18 - admin
- Due date changed from 01 January 2013 to 13 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#9 - 12 January 2013 13:45 - AlexArnold
Wie ist hier der Stand? SGARAI hétte Interesse an Tischwimpel.

#10 - 14 January 2013 00:00 - admin
- Due date changed from 13 January 2013 to 16 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#11 - 17 January 2013 00:00 - admin
- Due date changed from 16 January 2013 to 19 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#12 - 20 January 2013 00:00 - admin
- Due date changed from 19 January 2013 to 22 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#13 - 23 January 2013 00:00 - admin
- Due date changed from 22 January 2013 to 25 January 2013

Due date reached, automatically increased by 2 days. Please handle this ticket immedialty

#14 - 26 January 2013 00:00 - admin
- Due date changed from 25 January 2013 to 28 January 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#15 - 29 January 2013 00:00 - admin
- Due date changed from 28 January 2013 to 31 January 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#16 - 29 January 2013 00:20 - Pseudomonas
- Due date changed from 31 January 2013 to 09 February 2013

#17 - 10 February 2013 00:00 - admin
- Due date changed from 09 February 2013 to 12 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#18 - 13 February 2013 00:00 - admin
- Due date changed from 12 February 2013 to 15 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#19 - 16 February 2013 00:00 - admin
- Due date changed from 15 February 2013 to 18 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#20 - 19 February 2013 00:00 - admin
- Due date changed from 18 February 2013 to 21 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#21 - 22 February 2013 00:00 - admin
- Due date changed from 21 February 2013 to 24 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#22 - 25 February 2013 00:00 - admin
- Due date changed from 24 February 2013 to 27 February 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#23 - 28 February 2013 00:00 - admin
- Due date changed from 27 February 2013 to 02 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#24 - 03 March 2013 00:00 - admin
- Due date changed from 02 March 2013 to 05 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#25 - 06 March 2013 00:00 - admin
- Due date changed from 05 March 2013 to 08 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#26 - 09 March 2013 00:00 - admin
- Due date changed from 08 March 2013 to 11 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty
#27 - 12 March 2013 00:00 - admin
- Due date changed from 11 March 2013 to 14 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#28 - 15 March 2013 00:00 - admin
- Due date changed from 14 March 2013 to 17 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#29 - 17 March 2013 07:17 - LukyLuke
- Due date changed from 17 March 2013 to 30 April 2013

Mail an AG Shop versendet it de Anfrage ob sie dies Ubernimmt.

#30 - 23 July 2013 16:20 - Pseudomonas

- Target version changed from GL-Sitzung / Réunion de comité exécutif - 25.10.2012 to GL-Sitzung / Réunion de comité exécutif - 08.08.2013
Wird das noch was?

#31 - 05 March 2014 15:16 - Atropos
- Status changed from Needs Work to Closed
- % Done changed from 20 to 100
